/**
 * Created by Pure/Web
 * www.pure-web.ru
 * © 2017
 * modified for blinkbox template 20180814
 */

.pure-accordion-block-container1 {
    position: relative;
    background: rgb(249, 247, 239);
    margin-bottom: 10px;
    padding-right: 18px;
    border: 1px solid rgb(126,151,201);
	border-radius: 5px;
}
.pure-accordion-block-container1 .header{
    padding: 6px 0px;
    cursor: pointer;
    z-index: 1;
}
.pure-accordion-block-container1 .header .title{
    font-size: 18px;
    display: inline-block;
    margin: 0;
    padding-right: 18px;
	padding-left: 18px;
}
.pure-accordion-block-container1 .header:hover .title,
.pure-accordion-block-container1 .header:hover .fa.fa-long-arrow-down{
    color: rgb(233,48,82);
}
.pure-accordion-block-container1 .header .fa.fa-long-arrow-down{
    position: absolute;
    right: 18px;
    top: 10px;
    font-size: 18px;
    color: rgb(233,48,82);

    -webkit-transition: transform 0.5s;
    -moz-transition: transform 0.5s;
    -ms-transition: transform 0.5s;
    -o-transition: transform 0.5s;
    transition: transform 0.5s;
}
.pure-accordion-block-container1 .permalink{
    position: absolute;
    z-index: 2;
    text-align: right;
    top: 5px;
    left: -20px;
    font-size: 14px;
}
.pure-accordion-block-container1 .permalink a{
    opacity: 0.2;
}
.pure-accordion-block-container1 .permalink a:hover{
    opacity: 1;
}
.pure-accordion-block-container1 .content{
    height: 0;
    overflow: hidden;
	padding-left: 18px;

    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;  

    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    -o-transition: height 0.5s;
    transition: height 0.5s;
}
.pure-accordion-block-container1.open .header .title{
    color: #004c99;
}
.pure-accordion-block-container1.open .content{
    height: auto;
}
.pure-accordion-block-container1.open .header .fa.fa-long-arrow-down{
    color: rgb(233,48,82);

    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
}
